Bug 235824 - devel/R-cran-rlang : update to 0.3.1
Summary: devel/R-cran-rlang : update to 0.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: TAKATSU Tomonari
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-18 01:58 UTC by wen
Modified: 2019-03-06 13:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (tota)


Attachments
update to 0.3.1 (721 bytes, text/plain)
2019-02-18 01:58 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2019-02-18 01:58:58 UTC
Created attachment 202115 [details]
update to 0.3.1

update to 0.3.1
Comment 1 commit-hook freebsd_committer 2019-03-04 01:55:27 UTC
A commit references this bug:

Author: wen
Date: Mon Mar  4 01:54:30 UTC 2019
New revision: 494535
URL: https://svnweb.freebsd.org/changeset/ports/494535

Log:
  - Update to 0.3.1

  PR:		235824
  Submitted by:	wenheping2000@hotmail.com(myself)
  Approved by:	maintainer(timeout, >= 14 days)

Changes:
  head/devel/R-cran-rlang/Makefile
  head/devel/R-cran-rlang/distinfo